Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511696 - Upgrading 4.0-6 to 4.0-7 GWT makes the VM unusable (Win 8.1, 12R2, 16)
Summary: Upgrading 4.0-6 to 4.0-7 GWT makes the VM unusable (Win 8.1, 12R2, 16)
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-guest-tools
Version: 4.0.7
Hardware: All
OS: All
unspecified
urgent
Target Milestone: ---
: ---
Assignee: Lev Veyde
QA Contact: Pavel Stehlik
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-09 21:54 UTC by Jason
Modified: 2018-04-29 16:58 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-18 21:56:11 UTC
oVirt Team: Virt


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3293381 None None None 2017-12-18 21:56:11 UTC

Description Jason 2017-11-09 21:54:46 UTC
Description of problem:


-This is currently only effecting Windows 8.1, Server 2012R2, and Sever 2016 as far as we know.
	This excludes Windows 7, 10

-Restarting does not cause any issues.

-VMs become plagued with issues once RHV-tools 4.0-7 is installed

-Cloning our template Windows VM and installing 4.0-7 works.

-Installing 4.0-6 works as expected
	Upgrading 4.0-6 to 4.0-7 will break the VM as described.

-Once 4.0-7 is installed it cannot be removed
	Attempted removing in safe mode on the VM. This appears to work, but qemu-ga, spice-agent, and drivers remain.
	After uninstalling in safe mode, rebooting and attempting to install 4.0-6 will cause it to just hang.

How reproducible:

everytime

Steps to Reproduce:
see above

Actual results:
VM has major issues can cause it to hang.

Expected results:

Work as it does in 4.0_6

Additional info:

I will attach case/site info and db copy to bug.


Note You need to log in before you can comment on or make changes to this bug.